function FileData_Pairs(x)
{
x.t("interfaces","result");
x.t("active","driver");
x.t("switches","module");
x.t("last","virtual");
x.t("tc45","xc18");
x.t("8.1","booting");
x.t("again","tc45");
x.t("xc18","switch");
x.t("closed","again");
x.t("virtual","ports");
x.t("virtual","port");
x.t("accessed","winmux2k");
x.t("problems","8.1");
x.t("ports","switches");
x.t("ports","accessed");
x.t("signals","serial");
x.t("serial","interfaces");
x.t("accessing","virtual");
x.t("switch","case");
x.t("connected","module");
x.t("operating","systems");
x.t("operating","system");
x.t("known","problems");
x.t("winmux2","driver");
x.t("accesses","connected");
x.t("windows","operating");
x.t("systems","toggle");
x.t("module","last");
x.t("module","virtual");
x.t("module","switched");
x.t("result","module");
x.t("switched","even");
x.t("port","closed");
x.t("system","8.1");
x.t("system","known");
x.t("system","windows");
x.t("used","accessing");
x.t("driver","active");
x.t("driver","accesses");
x.t("driver","used");
x.t("winmux2k","driver");
x.t("booting","operating");
x.t("toggle","signals");
x.t("even","winmux2");
}
